Subject: bug#13041: 24.2; diacritic-fold-search

From: martin rudalics <[email-masked]>
Date: Thu, 06 Dec 2012 11:31:44 +0100

> We are using compatibility normalization, not canonical normalization.  So a
 > search (or a string comparison test) for `f' will match the ligature `ffi'
 > (whereas it would not match wrt canonical normalization).

If it can be done, searching for "f" should match ligatures like "ff"
and "fi".

martin